<resources>
    <!-- login -->
    <string name="start_txt_asking">Haben Sie bereits einen GPS-Tracker?</string>
    <string name="start_txt_no">Noch nicht</string>
    <string name="start_txt_yes">Ja</string>
    <string name="start_txt_hello">Hallo!</string>
    <string name="start_txt_welcome">Willkommen in der ABBIDOT Tracker App!</string>
    <string name="start_txt_register">Registrieren</string>
    <string name="login_txt_login">Anmelden</string>
    <string name="login_txt_welcome">Willkommen zurück</string>
    <string name="login_txt_seeyou">Schön, Sie wiederzusehen!</string>
    <string name="login_txt_email">E-Mail</string>
    <string name="login_txt_phone">Telefon</string>
    <string name="login_txt_password">Passwort</string>
    <string name="login_txt_fogot">Passwort vergessen?</string>
    <string name="login_txt_login_wechat">Mit WeChat anmelden</string>
    <string name="login_txt_login_code">Mit Verifizierungscode anmelden</string>
    <string name="login_txt_login_apple">Mit Apple anmelden</string>
    <string name="login_txt_login_account">Mit Konto anmelden</string>
    <string name="login_txt_btn_wechat">WeChat Ein-Klick-Anmeldung</string>
    <string name="txt_set_new_password">Neues Passwort festlegen</string>
    <string name="txt_code_success">Bestätigungscode gesendet</string>
    <string name="login_txt_no_account">Noch kein Konto?</string>
    <string name="login_txt_login_password">Mit Passwort anmelden</string>
    <string name="login_txt_no_account_sign_up">Registrieren</string>
    <string name="register_txt_hey">Hallo,</string>
    <string name="register_txt_back_login">Zurück zur Anmeldung</string>
    <string name="register_txt_set_password">Anmeldepasswort festlegen</string>
    <string name="register_txt_start">Los geht\'s!</string>
    <string name="register_txt_name">Vollständiger Name</string>
    <string name="register_txt_get_code">Los geht\'s</string>
    <string name="register_txt_sented_code">Wir haben den Bestätigungscode an Ihre E-Mail gesendet.</string>
    <string name="register_txt_verification">Bestätigungscode</string>
    <string name="register_txt_next">Weiter</string>
    <string name="register_txt_resend">Erneut senden</string>
    <string name="register_txt_noreceive">E-Mail nicht erhalten?</string>
    <string name="register_txt_agree">Zustimmung fortsetzen.</string>
    <string name="register_txt_agree1">Bitte lesen und zustimmen</string>
    <string name="register_txt_agree2">und</string>
    <string name="register_txt_terms">Nutzungsbedingungen</string>
    <string name="register_txt_policy">Datenschutzerklärung</string>
    <string name="register_txt_submit">Absenden</string>
    <string name="register_txt_bind_phone">Bindung</string>
    <string name="login_txt_login_finish">Abgeschlossen</string>
    <!-- system -->
    <string name="system_txt_data">Daten</string>
    <string name="system_txt_map">Karte</string>
    <string name="system_txt_profile">Profil</string>
    <string name="txt_my_orders">Meine Bestellungen</string>
    <string name="txt_help_center">Hilfe-Center</string>
    <string name="txt_feedback">Feedback</string>
    <string name="txt_setting">Einstellungen</string>
    <string name="txt_setting_title">Einstellung</string>
    <string name="txt_setting_notification">Benachrichtigungen</string>
    <string name="txt_setting_language">Sprache</string>
    <string name="txt_setting_account">Konto</string>
    <string name="txt_setting_about">Über</string>
    <string name="txt_setting_clear">Cache leeren</string>
    <string name="txt_setting_logout">Abmelden</string>
    <string name="txt_feedback_title">Feedback</string>
    <string name="txt_feedback_type">Fragetyp (erforderlich)</string>
    <string name="txt_feedback_type_app">Über die App</string>
    <string name="txt_feedback_type_tracker">Über den Tracker</string>
    <string name="txt_feedback_type_others">Sonstiges</string>
    <string name="txt_feedback_enter">Bitte beschreiben Sie Ihr Problem oder Ihren Vorschlag</string>
    <string name="txt_feedback_notype">Bitte wählen Sie einen Fragetyp</string>
    <string name="txt_feedback_email">Bitte hinterlassen Sie Ihre E-Mail für schnellere Hilfe</string>
    <!-- acccount -->
    <string name="acccount_img">Bild hochladen</string>
    <string name="acccount_name">Name</string>
    <string name="acccount_gender">Geschlecht</string>
    <string name="acccount_birthday">Geburtstag</string>
    <string name="acccount_location">Standort</string>
    <string name="acccount_email">E-Mail</string>
    <string name="acccount_phone">Telefon</string>
    <string name="acccount_breed">Rasse</string>
    <string name="acccount_weight">Gewicht</string>
    <string name="acccount_height">Höhe</string>
    <string name="acccount_height_how">Höhe richtig messen</string>
    <string name="acccount_height_how_detail">Messen Sie vom Boden bis zum höchsten Punkt des Widerrists Ihres Haustieres</string>
    <string name="acccount_btn_save">Speichern</string>
    <string name="acccount_label">Tags</string>
    <!-- tracker -->
    <string name="tracker_enter_id">Tracker-ID eingeben</string>
    <string name="tracker_activate">Aktivieren</string>
    <string name="tracker_activate_cancel">Aktivieren Sie das Gerät, um fortzufahren</string>
    <string name="tracker_activate_no">Nein, danke</string>
    <string name="tracker_activate_yes">Aktivieren</string>
    <string name="tracker_manage">Mein Tracker</string>
    <string name="tracker_number">%d Trackers</string>
    <string name="tracker_manage_title">Tracker</string>
    <string name="tracker_manage_mine">Mein Tracker</string>
    <string name="tracker_manage_authorized">Autorisiert</string>
    <string name="tracker_manage_led">LED-Licht</string>
    <string name="tracker_manage_fence">Zaun</string>
    <string name="tracker_manage_set">Einstellung</string>
    <string name="tracker_manage_add_pet">Neues Haustier</string>
    <string name="tracker_manage_set_unbind">Kopplung aufheben</string>
    <string name="tracker_manage_set_network">Netzwerk</string>
    <string name="tracker_manage_set_gps">GPS</string>
    <string name="tracker_manage_set_battery">Akku: %s%%</string>
    <string name="tracker_manage_set_card_day">Tage</string>
    <string name="tracker_manage_set_ble_connect">Bluetooth verbunden</string>
    <string name="tracker_manage_set_ble_unconnect">Bluetooth nicht verbunden</string>
    <string name="tracker_manage_set_led">LED-Licht</string>
    <string name="tracker_manage_set_led_off">Aus</string>
    <string name="tracker_manage_set_led_on">Ein</string>
    <string name="tracker_manage_set_Fence">Zaun</string>
    <string name="tracker_manage_set_associated">Zugehöriges Haustier</string>
    <string name="tracker_manage_set_btn_associated">Zugeordnet</string>
    <string name="tracker_manage_set_associated_none">Keine Haustiere zum Zuordnen</string>
    <string name="tracker_manage_set_associated_add">Neues Haustier hinzufügen</string>
    <string name="tracker_manage_set_family">Familie</string>
    <string name="tracker_manage_set_add_family">Familie hinzufügen</string>
    <string name="tracker_manage_set_add_family_detail">Laden Sie Familienmitglieder ein, den Standort oder die Aktivität des Haustiers zu teilen. Familienmitglieder können keine Zäune erstellen oder Einstellungen ändern.</string>
    <string name="tracker_manage_set_add_family_invite">Einladen</string>
    <string name="tracker_manage_set_add_family_succ">Einladung erfolgreich, bitte benachrichtigen Sie Ihre Familie.</string>
    <string name="tracker_manage_set_add_family_back">Zurück</string>
    <string name="tracker_manage_set_duration">GPS-Aktualisierungen</string>
    <string name="tracker_manage_set_power">Ausschalten</string>
    <string name="tracker_manage_set_fence_title">Zäune</string>
    <string name="tracker_manage_set_fence_detail">Zaundetails</string>
    <string name="tracker_manage_set_fence_name">Name</string>
    <string name="tracker_manage_set_fence_shape">Form</string>
    <string name="tracker_manage_set_fence_activate">Zaun aktivieren</string>
    <string name="tracker_manage_set_fence_radius">Radius</string>
    <string name="tracker_manage_set_finish">Fertigstellen</string>
    <string name="tracker_manage_set_led_current">Aktuell</string>
    <string name="tracker_light_mode_sustained">Anhaltend</string>
    <string name="tracker_light_mode_breathing">Atemmodus</string>
    <string name="tracker_light_mode_slow_flash">Langsames Blinken</string>
    <string name="tracker_light_mode_flash">Blinken</string>
    <!-- Pet -->
    <string name="pet_manage">Mein Haustier</string>
    <string name="pet_number">%d Haustiers</string>
    <string name="pet_manage_title">Haustiere</string>
    <string name="pet_manage_mine">Meine Haustiere</string>
    <string name="pet_manage_authorized">Autorisiert</string>
    <string name="pet_manage_gender_male">Männlich</string>
    <string name="pet_manage_gender_female">Weiblich</string>
    <string name="pet_managet_age">%s Jahre</string>
    <string name="pet_managet_age_1">%d Jahr</string>
    <string name="pet_manage_weight">%d Pfund</string>
    <string name="pet_manage_height">%d Zoll</string>
    <string name="pet_manage_detail_title1">Über</string>
    <string name="pet_manage_detail_edit">Bearbeiten</string>
    <string name="pet_manage_detail_title2">Aktivitätsabzeichen</string>
    <string name="pet_manage_detail_earned">%d/100 Verdient</string>
    <string name="nofification_edit_all">Alle</string>
    <string name="nofification_edit_cancel">Alle abbrechen</string>
    <!-- Map -->
    <string name="map_current_update_time">Zuletzt: %s</string>
    <string name="map_current_sleep">Ich schlafe jetzt</string>
    <string name="map_current_active">Ich trainiere jetzt</string>
    <string name="map_current_lost">ICH BIN VERLOREN!!!</string>
    <string name="map_current_low_power">Niedriger Akkustand</string>
    <string name="map_live_btn_stop">Live-Tracking beenden</string>
    <string name="map_live_detail">Live-Tracking aktualisiert den Standort in Echtzeit, verbraucht jedoch mehr Akkuleistung</string>
    <string name="map_navigate_select_map">Karte auswählen</string>
    <string name="map_navigate_map_google">Google Maps</string>
    <string name="map_navigate_map_gaode">Gaode Karte</string>
    <string name="map_navigate_cancel">Abbrechen</string>
    <string name="txt_no_install">App nicht installiert. Bitte zuerst herunterladen und installieren</string>
    <!-- Data -->
    <string name="data_active_time">Aktive Zeit</string>
    <string name="data_active_goal">Ziel</string>
    <string name="data_active_steps">Schritte</string>
    <string name="data_active_distance">Distanz</string>
    <string name="data_active_calories">Kalorien</string>
    <string name="data_active_persisted">Tracking-Zeit</string>
    <string name="data_active_sleep_time">Schlafenszeit</string>
    <string name="data_active_other_time">Aktive Zeit</string>
    <string name="data_active_history">Verlauf</string>
    <string name="data_active_detail">Aktivitätsdetails</string>
    <string name="data_active_goal_set">Ziel festlegen</string>
    <string name="data_active_btn_change">Ändern</string>
    <string name="data_active_btn_current">Aktuell</string>
    <string name="data_history_show_track">Verfolgen</string>
    <string name="data_history_show_point">Punkt</string>
    <string name="data_active_unit_min">min</string>
    <string name="data_active_unit_step">s</string>
    <string name="data_active_unit_distance">Meilen</string>
    <string name="data_active_unit_calorie">kcal</string>
    <string name="data_active_unit_persisted">Tage</string>
    <string name="txt_not_null">Bitte vollständig ausfüllen</string>
    <string name="txt_not_email">E-Mail-Format ungültig</string>
    <string name="txt_successful">Erfolgreich</string>
    <string name="txt_upload_successful">Erfolgreich hochgeladen</string>
    <string name="txt_add_successful">Erfolgreich hinzugefügt</string>
    <string name="txt_save_successful">Erfolgreich gespeichert</string>
    <string name="txt_login_successful">Anmeldung erfolgreich</string>
    <string name="txt_change_successful">Fertig</string>
    <string name="txt_tips">Hinweise</string>
    <string name="txt_permissions_fail_tips">Berechtigungsabfrage fehlgeschlagen</string>
    <string name="txt_permissions_success_tips">Berechtigung erfolgreich erhalten</string>
    <string name="txt_add_fences">Zäune hinzufügen</string>
    <string name="txt_edit_fences">Zäune bearbeiten</string>
    <string name="txt_forgot_password">Passwort vergessen</string>
    <string name="txt_show_track_point">Routenverlauf &amp; Punkte anzeigen</string>
    <string name="no_data">Keine Daten</string>
    <string name="no_pet">Keine Haustiere</string>
    <string name="no_bind_pet">Bitte zuerst ein Haustier koppeln</string>
    <string name="txt_delete_success">Erfolgreich gelöscht</string>
    <string name="txt_delete_tips">Möchten Sie dies wirklich löschen?</string>
    <string name="txt_unbind_tips">Möchten Sie das Gerät wirklich entkoppeln?</string>
    <string name="txt_unbind_success">Entkopplung erfolgreich</string>
    <string name="txt_bind_success">Kopplung erfolgreich</string>
    <string name="txt_weight_tip">Gewicht muss über 0 liegen</string>
    <string name="txt_today_date">Heute\t%s</string>
    <string name="txt_today">Heute</string>
    <string name="txt_min">min</string>
    <string name="txt_step_unit">s</string>
    <string name="txt_battery_unit">%d%%</string>
    <string name="txt_distance_unit">Meilen</string>
    <string name="txt_calorie_unit">kcal</string>
    <string name="txt_persisted_unit">Tage</string>
    <string name="txt_device_renewal">Ihr Gerät ist abgelaufen, bitte erneuern Sie</string>
    <string name="txt_unbind_pet_tips">Möchten Sie das Haustier wirklich entkoppeln?</string>
    <string name="txt_stop_live_tips">Live-Tracking beenden?</string>
    <string name="txt_share_pet_tips">Möchten Sie die Daten Ihres Haustieres wirklich mit \' %s \' teilen?</string>
    <string name="txt_bind_pet_tips">Möchten Sie dieses Haustier wirklich hinzufügen?</string>
    <string name="txt_delete">Löschen</string>
    <string name="txt_cancel">Abbrechen</string>
    <string name="txt_pet_birthdayDate">%dY %dMo</string>
    <string name="txt_pet_birthdayDate_year">Ja</string>
    <string name="txt_pet_birthdayDate_mon">Mo</string>
    <string name="txt_sure">Ja</string>
    <string name="txt_notifications">Benachrichtigungen</string>
    <string name="txt_all_select">Alle auswählen</string>
    <string name="txt_cancel_all_select">Alle abbrechen</string>
    <string name="txt_net_error">Anfrage fehlgeschlagen, bitte versuchen Sie es erneut</string>
    <string name="txt_load_map">Karte wird geladen…</string>
    <string name="txt_registered_successfully">Erfolgreich registriert</string>
    <string name="hello_blank_fragment">Hallo leeres Fragment</string>
    <string name="selector_folder_all_easy_photos">Alle Fotos</string>
    <string name="selector_folder_all_video_photo_easy_photos">Fotos und Videos</string>
    <string name="selector_folder_video_easy_photos">Alle Videos</string>
    <string name="selector_easy_photos">Auswählen</string>
    <string name="selector_action_done_easy_photos">Abgeschlossen(%1$d/%2$d)</string>
    <string name="selector_preview_easy_photos">Vorschau</string>
    <string name="selector_reach_max_hint_easy_photos">Bis zu %d Fotos/Video</string>
    <string name="selector_reach_max_image_hint_easy_photos">Bis zu %d Fotos</string>
    <string name="selector_reach_max_video_hint_easy_photos">Bis zu %d Videos</string>
    <string name="selector_single_type_hint_easy_photos">Es kann nur ein Dateityp ausgewählt werden</string>
    <string name="msg_no_camera_easy_photos">Kamera konnte nicht gestartet werden</string>
    <string name="camera_temp_file_error_easy_photos">Ungültiges Bild</string>
    <string name="selector_permission_error_easy_photos">Bitte gewähren Sie die entsprechenden Berechtigungen</string>
    <string name="selector_image_size_error_easy_photos">Die Foto-Breite muss größer als %1$d und die Höhe größer als %1$d sein.</string>
    <string name="selector_image_type_error_easy_photos">Dieses Bildformat wird nicht unterstützt</string>
    <string name="edit_easy_photos">Bearbeiten</string>
    <string name="empty_easy_photos">Löschen</string>
    <string name="no_photos_easy_photos">Keine passenden Fotos</string>
    <string name="no_videos_easy_photos">Keine passenden Videos</string>
    <string name="permissions_again_easy_photos">Bitte gewähren Sie die entsprechenden Berechtigungen</string>
    <string name="permissions_die_easy_photos">Bitte gewähren Sie die entsprechenden Berechtigungen</string>
    <string name="original_easy_photos">Original</string>
    <string name="preview_current_number_easy_photos">%1$d/%2$d</string>
    <string name="done_easy_photos">Fertigstellen</string>
    <string name="cancel_easy_photos">Abbrechen</string>
    <string name="template_easy_photos">Vorlage</string>
    <string name="text_sticker_easy_photos">Text</string>
    <string name="text_sticker_date_easy_photos">Datum</string>
    <string name="text_sticker_hint_easy_photos">Doppelklicken zum Bearbeiten</string>
    <string name="text_sticker_hint_name_easy_photos">Anpassen</string>
    <string name="picture_selection_easy_photos">Fotoauswahl</string>
    <string name="video_selection_easy_photos">Videoauswahl</string>
    <string name="select_puzzle_photos">Bitte wählen Sie 2 bis 9 Fotos aus</string>
    <string name="gif_easy_photos">GIF</string>
    <string name="video_easy_photos">Video</string>
    <!-- Recharge -->
    <string name="txt_card_list_title">Meine Karte</string>
    <string name="txt_card_list_time">Tage</string>
    <string name="txt_card_list_end">Stand: %s</string>
    <string name="txt_card_auto_sub">Automatische Verlängerung:</string>
    <string name="txt_card_history">Aufladeverlauf</string>
    <string name="txt_card_recharge">Aufladen</string>
    <string name="txt_pay_amount">Aufladebetrag</string>
    <string name="txt_pay_amount_detail1">Verlängerung zu %.2f/Jahr danach &amp; jederzeit kündbar</string>
    <string name="txt_pay_order_title">Bestelldetails</string>
    <string name="txt_pay_order_subtotal">Zwischensumme</string>
    <string name="txt_pay_order_coupon">Gutschein</string>
    <string name="txt_pay_order_code">Aktionscode</string>
    <string name="txt_pay_order_integration">Gesamtsumme</string>
    <string name="txt_pay_order_total">Endbetrag</string>
    <string name="txt_pay_order_off">Bereits %d% reduziert</string>
    <string name="txt_pay_order_pay">Bezahlen</string>
    <string name="txt_pay_order_method">Zahlungsmethode auswählen</string>
    <string name="txt_pay_order_add_card">Neue Karte hinzufügen</string>
    <string name="txt_pay_order_Confirm">Bestätigen</string>
    <string name="txt_pay_order_payment_title">Zahlung</string>
    <string name="txt_pay_order_payment_succ">Zahlung erfolgreich</string>
    <string name="txt_pay_order_payment_fail">Zahlung fehlgeschlagen, bitte erneut versuchen</string>
    <string name="txt_pay_order_payment_again">Erneut versuchen</string>
    <string name="txt_pay_order_payment_back">Zurück</string>
    <string name="txt_pay_order_detail_plan">Abonnementplan:</string>
    <string name="txt_pay_order_detail_plan_name">%d Jahre Verbindungsabonnement</string>
    <string name="txt_pay_order_detail_interval">Zahlungsintervall:</string>
    <string name="txt_pay_order_detail_date">Ablaufdatum:</string>
    <string name="txt_pay_order_detail_sub_on">Abonnement aktiv bis %s</string>
    <string name="txt_pay_order_detail_sub_off">Autoverlängerung aus. Abonnement endet am %s</string>
    <string name="txt_language">Englisch</string>
    <string name="txt_log_out_tips">Möchten Sie sich wirklich abmelden?</string>
    <string name="txt_clear_cache_tips">App-Cache löschen bestätigen?</string>
    <string name="txt_light_mode">Heller Modus</string>
    <string name="txt_firmware_upgrade">Firmware-Update</string>
    <string name="txt_feedback_success">Erfolgreich übermittelt, danke für Ihr Feedback</string>
    <string name="txt_clear_cache_success">Erfolgreich gelöscht</string>
    <string name="txt_loading">Lädt…</string>
    <string name="txt_token_overdue">Anmeldung fehlgeschlagen. Bitte versuchen Sie es erneut</string>
    <string name="txt_auto_recharge_title">Automatisches Abonnement kündigen? Bestätigen?</string>
    <string name="txt_cancel_subscription_success">Automatische Verlängerung erfolgreich gekündigt</string>
    <string name="txt_auto_recharge_content">Automatische Verlängerung: Kein Ablaufdatum, bequeme Nutzung</string>
    <string name="txt_perMonth">$%s/Monat</string>
    <string name="txt_dollar">$\t%.2f</string>
    <string name="txt_confirm_save_card">Speichern &amp; Bestätigen</string>
    <string name="txt_card_number">Kartennummer</string>
    <string name="txt_cardholder_name">Name des Karteninhabers</string>
    <string name="card_holder">KARTENINHABER</string>
    <string name="expiry">ABLAUFDATUM</string>
    <string name="txt_validity_card">MM/JJ</string>
    <string name="txt_cvv_card">CVV</string>
    <string name="txt_select_payment_method">Bitte Zahlungsmethode wählen</string>
    <string name="txt_user_canceled_paypal">Benutzer bricht Zahlung ab</string>
    <string name="txt_pay_success">Zahlung erfolgreich</string>
    <string name="txt_pay_fail">Zahlung fehlgeschlagen, bitte erneut versuchen</string>
    <string name="txt_card_validity_format">Ungültiges Ablaufdatum</string>
    <string name="txt_card_number_format">Ungültiges Kreditkartenformat</string>
    <string name="txt_turnoff_tips">Möchten Sie das Gerät wirklich ausschalten?</string>
    <string name="txt_crop">Zuschneiden</string>
    <string name="txt_connecting">Verbindung zu Bluetooth wird hergestellt</string>
    <string name="txt_close_account">Konto löschen</string>
    <string name="txt_close_account_tips">Kontolöschung löscht alle Daten dauerhaft. Sind Sie sicher?</string>
    <string name="txt_close_account_success">Konto erfolgreich gelöscht</string>
    <string name="txt_exit_return">Zum Beenden erneut drücken</string>
    <string name="txt_user_password_error">Falscher Benutzername oder Passwort</string>
    <string name="txt_verify_code_error">Bestätigungscode-Fehler</string>
    <string name="txt_verify_code_expire">Bestätigungscode abgelaufen</string>
    <string name="txt_register_fail">Registrierung fehlgeschlagen</string>
    <string name="txt_user_no_exist">Benutzer existiert nicht</string>
    <string name="txt_user_has_exist">Benutzer existiert bereits</string>
    <string name="txt_email_format_error">Ungültiges E-Mail-Format</string>
    <string name="txt_disconnect_tips">Gerät trennen?</string>
    <string name="txt_connect_success">Verbindung erfolgreich</string>
    <string name="txt_connect_fail">Verbindung fehlgeschlagen</string>
    <string name="txt_active_success">Aktivierung erfolgreich</string>
    <string name="txt_active_fail">Aktivierung fehlgeschlagen, bitte erneut versuchen</string>
    <string name="login_txt_login_first">Erstanmeldung</string>
    <string name="login_txt_login_bind_phone">Bitte verbinden Sie Ihre Handynummer</string>
    <string name="txt_register_phone">Bitte geben Sie Ihre Handynummer ein</string>
    <string name="txt_find_password">Passwort zurücksetzen</string>
    <string name="txt_submit_order">Bestellung absenden</string>
    <string name="txt_month_until">$</string>
    <string name="txt_surplus_day">Verbleibende Nutzungstage</string>
    <string name="txt_expiry_date">Gültigkeitsdauer</string>
    <string name="txt_surplus_day_how">Tage</string>
    <string name="txt_tracker_name">Gerät</string>
    <string name="txt_reset_active">Reaktivieren</string>
    <string name="txt_total_money">Gesamtbetrag</string>
    <string name="txt_about_app_name">Abbidot</string>
    <string name="txt_about_version">Version%s</string>
    <string name="txt_service_contract">Allgemeine Geschäftsbedingungen</string>
    <string name="txt_privacy_policy">Datenschutzerklärung</string>
    <string name="txt_website">Website</string>
    <string name="txt_change_pwd">Passwort zurücksetzen</string>
    <string name="txt_cancel_pay">Zahlung stornieren</string>
    <string name="txt_ble_enable">Bitte Bluetooth am Telefon aktivieren</string>
    <string name="txt_no_share_myself">Sie können nicht mit sich selbst teilen</string>
    <string name="txt_device_has_bound">Aktueller Benutzer hat dieses Gerät bereits gekoppelt</string>
    <string name="txt_first_name">Vorname</string>
    <string name="txt_last_name">Nachname</string>
    <string name="txt_online">Online</string>
    <string name="txt_offline">Offline</string>
    <string name="txt_goal_percent">%s%%</string>
    <string name="txt_legal_info_title">Rechtliche Informationen</string>
    <string name="txt_legal_info_content">Willkommen in der Abbidot App! Um Ihre Rechte besser zu schützen, erläutern wir in dieser Datenschutzerklärung, wie wir Ihre Daten erfassen, nutzen, verarbeiten und schützen. Bitte lesen Sie die Datenschutzerklärung und Nutzungsbedingungen sorgfältig.</string>
    <string name="txt_read_and_accept">Datenschutzerklärung &amp; AGB</string>
    <string name="txt_accept">Ich akzeptiere</string>
    <string name="txt_deny">Ablehnen</string>
    <string name="txt_no_down_url">Keine Download-Adresse</string>
    <string name="txt_dfu_tips">Firmware herunterladen und aktualisieren?</string>
    <string name="txt_please_wait">Bitte warten…</string>
    <string name="txt_release_notes">Versionsbeschreibung</string>
    <string name="txt_firmware_name">Firmware-Name</string>
    <string name="txt_firmware_version">Firmware-Version</string>
    <string name="txt_firmware_size">Firmware-Dateigröße</string>
    <string name="txt_upgrade">Aktualisieren</string>
    <string name="txt_upgrade_success">Update erfolgreich</string>
    <string name="txt_upgrade_fail">Update fehlgeschlagen</string>
    <string name="txt_down_firmware">Firmware herunterladen</string>
    <string name="txt_dfu_model">Wechsle in DFU-Modus</string>
    <string name="txt_search_dfu">Suche nach DFU-Geräten</string>
    <string name="txt_no_dfu">Gerät existiert nicht</string>
    <string name="txt_connect_device">Verbinde Geräte</string>
    <string name="txt_reconnect_device">Gerät erneut verbinden</string>
    <string name="txt_unconnect">Gerät getrennt</string>
    <string name="txt_unconnect_no">Getrennt</string>
    <string name="txt_upgrading">Aktualisierung läuft</string>
    <string name="txt_upgrade_start">Vorbereitung des Updates</string>
    <string name="txt_device_connect_success">Gerät erfolgreich verbunden</string>
    <string name="txt_latest_version">Aktuell neueste Version</string>
    <string name="txt_device_has_bind">Der Tracker ist mit %s gekoppelt.</string>
    <string name="txt_activity">Aktivität</string>
    <string name="txt_route">Route</string>
    <string name="txt_pet">Haustier</string>
    <string name="txt_more">Mehr</string>
    <string name="txt_km">km</string>
    <string name="txt_sleep">Schlaf</string>
    <string name="txt_live">Live</string>
    <string name="txt_zone">Zone</string>
    <string name="txt_tracker">Tracker</string>
    <string name="txt_badges">Abzeichen</string>
    <string name="txt_view_all">Alle anzeigen</string>
    <string name="txt_manage">Verwalten</string>
    <string name="txt_activity_goal">Aktivitätsziel</string>
    <string name="txt_time">Zeit</string>
    <string name="txt_start_time">Startzeit</string>
    <string name="txt_end_time">Endzeit</string>
    <string name="txt_virtual_fences">Virtuelle Zäune</string>
    <string name="txt_low_zone">WLAN-Zone</string>
    <string name="txt_connected">Verbunden</string>
    <string name="txt_weak_signal">Schwaches Signal</string>
    <string name="txt_battery">Akku</string>
    <string name="txt_bluetooth">Bluetooth</string>
    <string name="txt_light">Licht</string>
    <string name="txt_from">Von</string>
    <string name="txt_to">Bis</string>
    <string name="txt_track_and_points">Routenverlauf &amp; Punkte prüfen</string>
    <string name="txt_read_all">Alle lesen</string>
    <string name="txt_subscription">Abonnement</string>
    <string name="txt_help">Hilfe</string>
    <string name="txt_tracker_guide">Funktionsweise</string>
    <string name="txt_features_guide">FAQ</string>
    <string name="txt_measurement_units">Maßeinheiten</string>
    <string name="txt_shop">Shop</string>
    <string name="txt_sign_out">Abmelden</string>
    <string name="txt_calories_avg">Kalorien Ø</string>
    <string name="txt_time_avg">Zeit Ø</string>
    <string name="txt_total_data">Gesamtdaten</string>
    <string name="txt_hrs">Std</string>
    <string name="txt_total_distance">Gesamtdistanz</string>
    <string name="txt_last_7days">Letzte 7 Tage</string>
    <string name="txt_last_30days">Letzte 30 Tage</string>
    <string name="txt_ok">OK</string>
    <string name="txt_january">Januar</string>
    <string name="txt_february">Februar</string>
    <string name="txt_march">März</string>
    <string name="txt_april">April</string>
    <string name="txt_may">Mai</string>
    <string name="txt_june">Juni</string>
    <string name="txt_july">Juli</string>
    <string name="txt_august">August</string>
    <string name="txt_september">September</string>
    <string name="txt_october">Oktober</string>
    <string name="txt_november">November</string>
    <string name="txt_december">Dezember</string>
    <string name="txt_january_abbr">Jan</string>
    <string name="txt_february_abbr">Feb</string>
    <string name="txt_march_abbr">Mär</string>
    <string name="txt_april_abbr">Apr</string>
    <string name="txt_may_abbr">Mai</string>
    <string name="txt_june_abbr">Jun</string>
    <string name="txt_july_abbr">Jul</string>
    <string name="txt_august_abbr">Aug</string>
    <string name="txt_september_abbr">Sep</string>
    <string name="txt_october_abbr">Okt</string>
    <string name="txt_november_abbr">Nov</string>
    <string name="txt_december_abbr">Dez</string>
    <string name="txt_direction">Richtung</string>
    <string name="txt_find_device_tips">Je schneller der Ton, desto näher die Distanz.</string>
    <string name="txt_speed">Geschwindigkeit</string>
    <string name="txt_stop_radar">Radar stoppen</string>
    <string name="txt_edit_power_zone">WLAN-Zone bearbeiten</string>
    <string name="txt_wifi_name">WLAN-Name:</string>
    <string name="txt_safe_zone">Sicherheitszone</string>
    <string name="txt_add_new">Neue hinzufügen</string>
    <string name="txt_no_go_zone">No-Go-Zone</string>
    <string name="txt_no_zone_data">Noch keine Zone hinzugefügt</string>
    <string name="txt_add_safe_zone">Sicherheitszone hinzufügen</string>
    <string name="txt_edit_safe_zone">Sicherheitszone bearbeiten</string>
    <string name="txt_fence_name">Zaunname</string>
    <string name="txt_zone_name">Zonenname</string>
    <string name="txt_add_no_go_zone">No-Go-Zone hinzufügen</string>
    <string name="txt_edit_no_go_zone">No-Go-Zone bearbeiten</string>
    <string name="txt_data_board">Datenübersicht</string>
    <string name="txt_minimum">Minimum</string>
    <string name="txt_recommenced">Empfohlen</string>
    <string name="txt_hr">Std</string>
    <string name="txt_fix_daily_goal">Tagesziel festlegen</string>
    <string name="txt_fix_goal_tip">Passen Sie den Tagesablauf Ihres Haustiers für mehr Freude an: Fokussierte Aktivität morgens und abends unter Berücksichtigung von Bedürfnissen, Art und Rasse.</string>
    <string name="txt_awesome_ready_begin">Großartig! Bereit zu starten!</string>
    <string name="txt_total_activity_distance">Gesamte Aktivitätsdistanz</string>
    <string name="txt_km_small">km</string>
    <string name="txt_avg_activity_time">Tagesdurchschnittliche Aktivitätszeit</string>
    <string name="txt_avg_calories">Ø Kalorien</string>
    <string name="txt_avg_sleep_time">Tagesdurchschnittliche Ruhezeit</string>
    <string name="txt_pet_profile">Profil</string>
    <string name="txt_lb">Pfund</string>
    <string name="txt_in">Zoll</string>
    <string name="txt_type">Typ</string>
    <string name="txt_sex">Geschlecht</string>
    <string name="txt_dog">Hund</string>
    <string name="txt_cat">Katze</string>
    <string name="txt_other">Andere</string>
    <string name="txt_kg">kg</string>
    <string name="txt_cm">cm</string>
    <string name="txt_members">Mitglieder</string>
    <string name="txt_invite">+\Einladen</string>
    <string name="txt_active">Aktiv</string>
    <string name="txt_pending">Ausstehend</string>
    <string name="txt_relation">Beziehung</string>
    <string name="txt_invite_family_tip">Geteilte Familienmitglieder/Freunde können Standort und Daten Ihres Haustiers einsehen, ohne sie zu bearbeiten.</string>
    <string name="txt_choose_avatar">Avatar wählen</string>
    <string name="txt_friend">Freund</string>
    <string name="txt_love">Liebe</string>
    <string name="txt_unlock_new_milestones">Neue Meilensteine freischalten!</string>
    <string name="txt_colleague">Kollege</string>
    <string name="txt_congratulations_tip">Sie haben Ihr Haustier erfolgreich eingerichtet und das Sicherheitsabzeichen verdient!</string>
    <string name="txt_congratulations">Herzlichen Glückwunsch!</string>
    <string name="txt_share">Teilen</string>
    <string name="txt_login">Anmelden</string>
    <string name="txt_signup">Registrierung</string>
    <string name="txt_create_account">Konto erstellen</string>
    <string name="txt_create_account_terms1">Mit Registrierung akzeptieren Sie die AGB und Datenschutzerklärung von Nation Remit.</string>
    <string name="txt_create_account_terms2">Datenschutzerklärung.</string>
    <string name="txt_minimum_characters">Mindestens 6 Zeichen</string>
    <string name="txt_country">Land</string>
    <string name="txt_email_address">E-Mail-Adresse</string>
    <string name="txt_welcome_back">Willkommen zurück</string>
    <string name="txt_reset_password_tips">Geben Sie Ihre registrierte E-Mail-Adresse ein. Wir senden einen 4-stelligen Code an Ihre E-Mail.</string>
    <string name="txt_continue">Weiter</string>
    <string name="txt_otp_verification_tips">Bitte geben Sie den 4-stelligen Code ein, der an %s gesendet wurde.</string>
    <string name="txt_otp_verification">OTP-Verifizierung</string>
    <string name="txt_time_remaining">Verbleibende Zeit:\t</string>
    <string name="txt_sec">Sek.</string>
    <string name="txt_resend_code">Code erneut senden</string>
    <string name="txt_create_new_password">Neues Passwort erstellen</string>
    <string name="txt_reset_now">Jetzt zurücksetzen</string>
    <string name="txt_confirm_password">Passwort bestätigen</string>
    <string name="txt_pwd_reset_successful">Passwort erfolgreich zurückgesetzt!</string>
    <string name="txt_reset">Zurücksetzen</string>
    <string name="txt_standard">Standard</string>
    <string name="txt_satellite">Satellit</string>
    <string name="txt_display_fences">Zäune anzeigen</string>
    <string name="txt_show_accuracy">Genauigkeit anzeigen</string>
    <string name="txt_enter">Eingabe</string>
    <string name="txt_select">Auswählen</string>
    <string name="txt_say_hi_tip">Immer an Ihrer Seite!</string>
    <string name="txt_powered_by">Unterstützt von</string>
    <string name="txt_view_less">Weniger anzeigen</string>
    <string name="txt_see_all">Alle anzeigen</string>
    <string name="txt_adventure">Abenteuer</string>
    <string name="txt_social">Sozial</string>
    <string name="txt_sporty">Sportlich</string>
    <string name="txt_new_tracker">Neuer Tracker</string>
    <string name="txt_add_new_tracker">Neuen Tracker hinzufügen</string>
    <string name="txt_charge_power_on">Laden und einschalten</string>
    <string name="txt_step_one">Schritt 1:</string>
    <string name="txt_step_one_tips">Tracker laden; 3 weiße Lampen blinken, dann leuchtet rot dauerhaft.</string>
    <string name="txt_step_two_tips">Kabel abziehen; langsames grünes Blinken zeigt an, dass das Gerät eingeschaltet ist.</string>
    <string name="txt_step_two">Schritt 2:</string>
    <string name="txt_searching_tracker">Suche nach Tracker</string>
    <string name="txt_searching_tracker_tip">Halten Sie das Telefon nahe an den Tracker.</string>
    <string name="txt_pair_tracker_tip">Bestätigen Sie, dass die 6-stellige ID mit der auf der Tracker-Rückseite übereinstimmt.</string>
    <string name="txt_pair_tracker">Mit Tracker koppeln</string>
    <string name="txt_id_number">ID-Nummer</string>
    <string name="txt_no">Nein</string>
    <string name="txt_input_id_tip">Finden Sie die 6-stellige ID auf der Tracker-Rückseite.</string>
    <string name="txt_input_id">ID zur Kopplung eingeben</string>
    <string name="txt_add_tracker_tip">Tracker-ID fehlerhaft, bitte prüfen und erneut versuchen</string>
    <string name="txt_add_tracker_tip2">Gerät bereits gekoppelt, bitte prüfen und erneut versuchen</string>
    <string name="txt_add_tracker">Tracker hinzufügen</string>
    <string name="txt_success_paired">Erfolgreich\ngekoppelt</string>
    <string name="txt_choose_your_plan">Wählen Sie Ihren Plan</string>
    <string name="txt_benefits">Vorteile</string>
    <string name="txt_monthly_subscription">Monatliches Abonnement</string>
    <string name="txt_money_unit">$%s</string>
    <string name="txt_per_month">/Monat</string>
    <string name="txt_per_year">/Jahr</string>
    <string name="txt_per_month_money">$%s/Monat</string>
    <string name="txt_per_year_money">$%s/Jahr</string>
    <string name="txt_popular">Beliebt</string>
    <string name="txt_confirm_plan">Plan bestätigen</string>
    <string name="txt_device_number">Gerätenummer</string>
    <string name="txt_terms_conditions_v2">Allgemeine Geschäftsbedingungen</string>
    <string name="txt_addons">Automatische Verlängerung</string>
    <string name="txt_insurance">Über automatische Verlängerung</string>
    <string name="txt_insurance_tip">Ihr Jahresabonnement verlängert sich automatisch am Ende jeder Periode für ununterbrochenen Service.</string>
    <string name="txt_summary">Zusammenfassung</string>
    <string name="txt_sales_tax">Steuer</string>
    <string name="txt_total_tax">Gesamtbetrag inkl. Steuer</string>
    <string name="txt_payment_method">Zahlungsmethode</string>
    <string name="txt_choose_card">Karte auswählen</string>
    <string name="txt_no_card">Keine Karte gefunden</string>
    <string name="txt_add_card">Neue Karte hinzufügen</string>
    <string name="txt_primary">Primär</string>
    <string name="txt_make_payment">Zahlung durchführen</string>
    <string name="txt_redirect_paypal">Weiterleitung zu PayPal</string>
    <string name="txt_add_payment">Zahlungsmethode hinzufügen</string>
    <string name="txt_save_card">Neue Karte speichern</string>
    <string name="txt_payment_success">Zahlung erfolgreich</string>
    <string name="txt_expires_on">Läuft ab am</string>
    <string name="txt_mm_dd">MM/JJ</string>
    <string name="txt_cvc">CVC</string>
    <string name="txt_accepted_cards">Akzeptierte Zahlungskarten</string>
    <string name="txt_set_primary_card">Als primäre Karte festlegen</string>
    <string name="txt_name_card">Name auf Karte</string>
    <string name="txt_permissions">Berechtigungen</string>
    <string name="txt_skip">Überspringen</string>
    <string name="txt_enable">Aktivieren</string>
    <string name="txt_grant_permissions">Berechtigungen für besseres Erlebnis erteilen.</string>
    <string name="txt_subscription_detail">Abonnementdetails</string>
    <string name="txt_tracker_id">Tracker-ID</string>
    <string name="txt_plan">Plan:</string>
    <string name="txt_renew_year">($%s/Jahr)</string>
    <string name="txt_renew_year1">(Verlängerung zu</string>
    <string name="txt_renew_year2">pro Jahr)</string>
    <string name="txt_renews_on">Verlängert am:</string>
    <string name="txt_power_saving_zone_tip">Wohnortangabe verbessert Akkulaufzeit und Sicherheit</string>
    <string name="txt_power_saving_zone">Energiesparzone einrichten</string>
    <string name="txt_permanent_residence_tip">Dauerhafter Wohnort spart Energie, verbessert Ortung.</string>
    <string name="txt_is_pet_home">Ist dies das Zuhause Ihres Haustieres?</string>
    <string name="txt_permanent_residence">Dauerhafter Wohnsitz</string>
    <string name="txt_choose_wifi">WLAN-Netzwerk wähle</string>
    <string name="txt_later">Später</string>
    <string name="txt_measurement_units_tip">Welche Maßeinheiten für Ihr Haustier?</string>
    <string name="txt_your_height">Größe Ihres Haustieres</string>
    <string name="txt_length">Länge</string>
    <string name="txt_your_weight">Gewicht Ihres Haustieres</string>
    <string name="txt_notifications_set">Benachrichtigungseinstellungen</string>
    <string name="txt_display_fences_desc">Betreten/Verlassen der Sicherheitszone/No-Go-Zone</string>
    <string name="txt_tracker_status">Tracker-Status</string>
    <string name="txt_tracker_status_desc">Abonnement/Akku-Warnungen/Ausschalten</string>
    <string name="txt_activity_desc">Aktivitäts-/Schlaf-Erinnerung/Zielerreichung</string>
    <string name="txt_power_save_zone">WLAN-Zone</string>
    <string name="txt_about_power_saving_zone">Über WLAN-Zone</string>
    <string name="txt_office_tip">Wählen Sie ein Netzwerk in einem vertrauten Bereich, in dem Ihr Haustier viel Zeit verbringt. Wie Ihr Zuhause. In Reichweite erkennt Ihr Tracker dieses Netzwerk als WLAN-Zone.</string>
    <string name="txt_office">Büro</string>
    <string name="txt_save_power_tip">Solange der Tracker deinen Buddy sicher in einer WLAN-Zone erkennt, bleibt LIVE-Tracking, Licht und Ton aus, um die Akkulaufzeit zu verlängern.</string>
    <string name="txt_save_power">Energie sparen</string>
    <string name="txt_tracking_pet_tip">In Bluetooth-Reichweite? Ort einen nahen Tracker per Radar. Live wird verfügbar, beendet aber den Energiesparmodus.</string>
    <string name="txt_tracking_pet">Haustier-Tracking</string>
    <string name="txt_power_saving_set">WLAN-Zoneneinstellungen</string>
    <string name="txt_feedback_tip">Problem oder Vorschlag eingeben</string>
    <string name="txt_feedback_tip2">Hinterlass deine E-Mail, wir helfen dir schneller</string>
    <string name="txt_enter_email_tip">E-Mail-Adresse eingeben</string>
    <string name="txt_choose_file">Datei wählen</string>
    <string name="txt_power_off">Ausschalten</string>
    <string name="txt_pet_type">Haustierart?</string>
    <string name="txt_pet_name">Name deines Haustiers?</string>
    <string name="txt_current_led">Aktuelle LED</string>
    <string name="txt_out_save_zone">Sicherheitszone verlassen</string>
    <string name="txt_in_power_zone">In der WLAN-Zone</string>
    <string name="txt_out_power_zone">WLAN-Zone verlassen</string>
    <string name="txt_in_no_go_zone">In der No-Go-Zone</string>
    <string name="txt_strong_signal">Starkes Signal</string>
    <string name="txt_smart_power_zone">WLAN-Zone</string>
    <string name="txt_ft_unit">%sFuß</string>
    <string name="txt_mph_unit">%sMeilen/h</string>
    <string name="txt_deactivate">Deaktivieren</string>
    <string name="txt_valid_email">Bitte gültige E-Mail-Adresse verwenden.</string>
    <string name="txt_name_input">Bitte vollständigen Namen eingeben.</string>
    <string name="txt_password_error">Bitte gültiges Passwort verwenden.</string>
    <string name="txt_country_select">Bitte Region auswählen.</string>
    <string name="txt_to_abbidot">An ABBIDOT</string>
    <string name="txt_password_no_same">Die eingegebenen Passwörter stimmen nicht überein!</string>
    <string name="txt_no_member_yet">Noch kein Mitglied</string>
    <string name="txt_invite_new">+Einladen</string>
    <string name="txt_invite_members">Mitglieder einladen</string>
    <string name="txt_assign_other_pet">Anderes Haustier zuweisen</string>
    <string name="txt_unassign_other">Zuweisung aufheben %s</string>
    <string name="txt_assign_other_tracker">Anderen Tracker zuweisen</string>
    <string name="txt_delete_pet_data">Dadurch werden alle %s-Daten dauerhaft von Ihrem Konto gelöscht.</string>
    <string name="txt_delete_pet_data1">Dadurch werden alle </string>
    <string name="txt_delete_pet_data2">-Daten dauerhaft von Ihrem Konto gelöscht.</string>
    <string name="txt_unassign_pet_tracker">Möchten Sie %s  die Zuweisung zu diesem Tracker %s aufheben?</string>
    <string name="txt_home">Zuhause</string>
    <string name="txt_family_delete">Möchten Sie die Familie %s wirklich löschen?</string>
    <string name="txt_live_duration">Live-Dauer</string>
    <string name="txt_duration_min_unit">%s Min</string>
    <string name="txt_about_live_duration">Info zur Live-Dauer</string>
    <string name="txt_keep_short_dec">Live-Modus sucht Haustiere mit Ortungsupdates alle 2-3 Sekunden, verbraucht aber mehr Akku. Standard-Tracking sendet weiterhin regelmäßige Updates.</string>
    <string name="txt_stop_live_dec">Live-Tracking endet automatisch nach der eingestellten Dauer. Sie können es früher stoppen, um Akku zu sparen.</string>
    <string name="txt_keep_it_short">Kurz halten</string>
    <string name="txt_bluetooth_enabled">Bluetooth</string>
    <string name="txt_ble_permissions_tip">•\Erforderlich für präzise Aktivitätssynchronisierung</string>
    <string name="txt_location_enabled">GPS-Standort</string>
    <string name="txt_location_permissions_tip">•\Zeigt Ihren Standort auf der Karte\n•\Erforderlich zur Aktivitätsdaten-Synchronisierung\n•\Erhöht die Tracker-Genauigkeit</string>
    <string name="txt_notice_permissions_tip">•\Erlaube Benachrichtigungen, um wichtige Infos zu erhalten – z.B. wenn dein Buddy eine Sicherheitszone verlässt oder der Ladezustand kritisch ist.</string>
    <string name="txt_receive_notice">Benachrichtigungen erhalten</string>
    <string name="txt_turn_on_upper">AKTIVIEREN</string>
    <string name="txt_activated_tips">Gerät nicht aktiviert. Abonniere zum Freischalten.</string>
    <string name="txt_activity_success">Aktivierung\nErfolgreich</string>
    <string name="txt_signup_success">Anmeldung\nerfolgreich!</string>
    <string name="txt_hours">Stunden</string>
    <string name="txt_search_device">Wird gesucht…</string>
    <string name="txt_no_search_device">Tracker an &amp; nah halten zum Scannen.</string>
    <string name="txt_battery_less_than">Akku unter %s%%</string>
    <string name="txt_outside">Draußen</string>
    <string name="txt_inside">Drinnen</string>
    <string name="txt_7days_avg">7-Tage-Schnitt</string>
    <string name="txt_stop_renew">Automatische Verlängerung stoppen</string>
    <string name="txt_auto_renew">Automatische Verlängerung</string>
    <string name="txt_created_many_fences">Zu viele Geofences erstellt</string>
    <string name="txt_live_ended">LIVE-Modus beendet. Dauer unter „Live-Dauer“ einstellbar.</string>
    <string name="txt_weak_gps_signal">Schwaches GPS-Signal</string>
    <string name="map_current_no_signal">Kein Netzsignal</string>
    <string name="txt_tracker_power_off">Tracker ausgeschaltet</string>
    <string name="txt_starting_live">Starte Live…</string>
    <string name="txt_con_network">Verbinde mit Netzwerk</string>
    <string name="txt_gps_position">GPS-Positionierung</string>
    <string name="txt_start_min_live">Startet %s-min Live</string>
    <string name="txt_start_min_live1">Startet</string>
    <string name="txt_start_min_live2">-min Live</string>
    <string name="txt_time_out_try_again">Zeitüberschreitung. Bitte erneut versuchen.</string>
    <string name="txt_close">Schließen</string>
    <string name="txt_about_live">Info zu Live</string>
    <string name="txt_about_live_tip">Live-Tracking endet in einer Stunde automatisch. Kann vorher gestoppt werden, um Akku zu sparen.</string>
    <string name="txt_resting">Ruhemodus</string>
    <string name="txt_resting_time">Ruhezeit</string>
    <string name="txt_resting_time_uppercase">Ruhezeit</string>
    <string name="txt_no_signal">Kein Signal</string>
    <string name="txt_wifi">WLAN</string>
    <string name="txt_set_measurement_units">Maßeinheit wählen</string>
    <string name="txt_metric">Metrisch(cm, kg)  </string>
    <string name="txt_imperial">Imperial(in, lb)</string>
    <string name="txt_km_h">km/h</string>
    <string name="txt_mph">mph</string>
    <string name="txt_m">m</string>
    <string name="txt_ft">Fuß</string>
    <string name="txt_fences_alerts">Geofence-Benachrichtigungen</string>
    <string name="txt_my_pet_fence">Mein Geofence</string>
    <string name="txt_feedback_helps_us">Dein Feedback hilft uns besser zu werden.</string>
    <string name="txt_type_message">Nachricht eingeben</string>
    <string name="txt_in_sleep_mode">Tracker im Ruhemodus</string>
    <string name="txt_verify_your_email">Bitte E-Mail weiter verifizieren</string>
    <string name="txt_code_valid_min">Code gültig für %ss</string>
    <string name="txt_code_valid_min1">Code gültig für</string>
    <string name="txt_code_valid_min2">Minuten</string>
    <string name="txt_create_password">Passwort erstellen</string>
    <string name="txt_change_email_success">E-Mail-Änderung erfolgreich!</string>
    <string name="txt_change_email">E-Mail ändern</string>
    <string name="txt_enter_new_email">Neue E-Mail eingeben</string>
    <string name="txt_reactivation">Reaktivierungsgebühr</string>
    <string name="txt_reminder_tip">App im Hintergrund laufen lassen für Tracker-Statusbenachrichtigungen.</string>
    <string name="txt_reminder">Erinnerung</string>
    <string name="txt_yesterday">Gestern</string>
    <string name="txt_power_on_off">Ein-/Ausschalten</string>
    <string name="txt_power_on_off_tip">Tracker vollständig laden, dann Kabel entfernen. Bei grünem Blinken ist er eingeschaltet.</string>
    <string name="txt_active_tracker_tip">Abonnement auswählen/abschließen, dann im App Tracker aktivieren. Aktivierter Tracker nutzt GPS und Mobilfunk.</string>
    <string name="txt_active_tracker">Aktiver Tracker</string>
    <string name="txt_check_tracker_status_tip">(GPS/Mobilfunk variiert je Umgebung. Vor Anwendung an verschiedenen Orten prüfen.)</string>
    <string name="txt_check_tracker_status">Tracker-Status prüfen</string>
    <string name="txt_tracker_battery_tip1">Bei 15 min Bewegungslosigkeit schaltet Tracker GPS/Mobilfunk ab (Ruhemodus). Bei Bewegung startet er automatisch neu.</string>
    <string name="txt_tracker_battery_tip2">Tracker mit Heim-WLAN verbinden (passwortfrei). In der WLAN-Zone ist GPS deaktiviert. Verbindet alle 10–60 Minuten bei minimalem Stromverbrauch mit dem Netz.</string>
    <string name="txt_tracker_battery_tip3">Wenn sich Ihr Tracker außerhalb der WLAN-Zone befindet, aktiviert er das GPS und verbindet sich alle 1/3/5/10/15 Minuten mit dem Netzwerk.</string>
    <string name="txt_tracker_battery_tip4">„Haustier“ > „Tracker“ wählen. „GPS-Update“ klicken und 1/3/5/10/15 Minuten auswählen.</string>
    <string name="txt_tracker_battery_tip5">(Kürzere Intervalle erhöhen den Akkuverbrauch. Standard: Alle 15 Minuten.)</string>
    <string name="txt_tracker_battery_tip6">Live-Modus startet Schnellortung in 15–20 Sekunden. Höchster Akkuverbrauch – nur im Notfall nutzen.</string>
    <string name="txt_tracker_battery_life">Tracker-Akku-Lebensdauer</string>
    <string name="txt_create_fence_tip1">1. Geofence-Einstellung: „Haustier“ > „Mein Geofence“. „Verwalten“ > „+ Neu“ für Sicherheits-/No-Go-Zonen.</string>
    <string name="txt_create_fence_tip2">2. Grenze festlegen: Ort auf Karte wählen, Radius/Form anpassen.</string>
    <string name="txt_create_fence_tip3">3. Speichern: Geofence aktivieren.</string>
    <string name="txt_create_fence_tip4">4. Benachrichtigungen: „Account“ > „Einstellungen“ > „Benachrichtigungen“ aktivieren.</string>
    <string name="txt_create_pet_fence">Mein Geofence erstellen</string>
    <string name="txt_tracker_sleeping_mode">Tracker im Ruhemodus</string>
    <string name="txt_low_power">(Sehr geringer Verbrauch)</string>
    <string name="txt_in_wifi_zone">Tracker in WLAN-Zone</string>
    <string name="txt_outside_wifi_zone">Tracker außerhalb WLAN-Zone</string>
    <string name="txt_low_power_usage">(Geringer Verbrauch)</string>
    <string name="txt_standard_power_usage">(Standardverbrauch)</string>
    <string name="txt_highest_power_usage">(Höchster Verbrauch)</string>
    <string name="txt_gps_update_interval">Passendes GPS-Update-Intervall wählen</string>
    <string name="txt_in_live_mode">Tracker im Live-Modus</string>
    <string name="txt_fresh_paws">Frische Pfoten</string>
    <string name="txt_day_1_devotee">Tag-1-Fan</string>
    <string name="txt_newbie_navigator">Navigations-Neuling</string>
    <string name="txt_furry_friend">Pelziger Freund</string>
    <string name="txt_pawtential_pal">Potentieller Kumpel</string>
    <string name="txt_month_mate">Monatskamerad</string>
    <string name="txt_tailwag_explorer">Schwanzwedel-Entdecker</string>
    <string name="txt_pawsome_partner">Pfotastischer Partner</string>
    <string name="txt_1_year_hugger">1-Jahres-Umarmer</string>
    <string name="txt_purrfect_partner">Purrfekter Partner</string>
    <string name="txt_2_year_companion">2-Jahres-Gefährte</string>
    <string name="txt_faithful_friend">Treuer Freund</string>
    <string name="txt_3_year_harmony">3-Jahres-Harmonie</string>
    <string name="txt_furr_timer_friend">Langzeit-Fellfreund</string>
    <string name="txt_fresh_paws_dec">Willkommen! Starte mit deinem ersten Abzeichen.</string>
    <string name="txt_day_1_devotee_dec1">Erster Tag gemeistert! Dein Einsatz ist notiert.</string>
    <string name="txt_day_1_devotee_dec2">Logge dich am Tag 1 ein für dieses Abzeichen!</string>
    <string name="txt_newbie_navigator_dec1">Du findest dich zurecht. Erkunde weiter für Meilensteine!</string>
    <string name="txt_newbie_navigator_dec2">Drei Tage aktiv für diesen Meilenstein!</string>
    <string name="txt_furry_friend_dec1">Eine Woche dabei – schon Teil unserer Fellfamilie!</string>
    <string name="txt_furry_friend_dec2">Eine Woche aktiv für „Pelziger Freund“!</string>
    <string name="txt_pawtential_pal_dec1">Großes Potenzial! Weiter so.</string>
    <string name="txt_pawtential_pal_dec2">15 Tage engagiert für dieses Abzeichen!</string>
    <string name="txt_month_mate_dec1">Ein Monat dabei – geschätztes Mitglied!</string>
    <string name="txt_month_mate_dec2">Ein Monat in der Community für dieses Abzeichen!</string>
    <string name="txt_tailwag_explorer_dec1">Drei Monate Abenteuer – gut gemacht!</string>
    <string name="txt_tailwag_explorer_dec2">Drei Monate dabei für „Schwanzwedel-Entdecker“!</string>
    <string name="txt_pawsome_partner_dec1">Sechs Monate tolle Partnerschaft. Danke fürs Dabeibleiben!</string>
    <string name="txt_pawsome_partner_dec2">Sechs Monate dabei für „Pfotastischer Partner“!</string>
    <string name="txt_1_year_hugger_dec1">Ein ganzes Jahr Einsatz! Auf viele weitere!</string>
    <string name="txt_1_year_hugger_dec2">Ein Jahr dabei für dieses Abzeichen!</string>
    <string name="txt_purrfect_partner_dec1">18 Monate und stark dabei. Du bist purrfekt!</string>
    <string name="txt_purrfect_partner_dec2">18 Monate engagiert für „Purrfekter Partner“!</string>
    <string name="txt_2_year_companion_dec1">Zwei Jahre Treue – hoch geschätzt!</string>
    <string name="txt_2_year_companion_dec2">Zwei Jahre dabei für den „2-Jahres-Gefährten“!</string>
    <string name="txt_faithful_friend_dec1">30 Monate treue Begleitung. Du bist ein Schatz!</string>
    <string name="txt_faithful_friend_dec2">30 Monate treu für dieses Abzeichen!</string>
    <string name="txt_3_year_harmony_dec1">Drei Jahre Harmonie. Danke, dass du dabei bist!</string>
    <string name="txt_3_year_harmony_dec2">Drei Jahre Harmonie für dieses Abzeichen!</string>
    <string name="txt_furr_timer_friend_dec1">Fünf Jahre wunderbare Freundschaft. Dein Engagement inspiriert!</string>
    <string name="txt_furr_timer_friend_dec2">Fünf Jahre Einsatz für „Langzeit-Fellfreund“!</string>
    <string name="txt_how_to_get">Wie erhält man?</string>
    <string name="txt_family_invitation">Familieneinladung</string>
    <string name="txt_active_time1">Aktive Zeit:</string>
    <string name="txt_family_invitation_dec">Dein Freund %s lädt dich zur Familie %s ein.</string>
    <string name="txt_family_invitation_dec1">Dein Freund</string>
    <string name="txt_family_invitation_dec2">lädt dich zur </string>
    <string name="txt_family_invitation_dec3">Familie ein.</string>
    <string name="txt_expires_on1">Läuft ab am:</string>
    <string name="txt_expires_on2">Abgelaufen am:</string>
    <string name="txt_years">JAHRE</string>
    <string name="txt_mouths">MONATE</string>
    <string name="txt_days">TAGE</string>
    <string name="txt_auto_renew1">Automatische Verlängerung</string>
    <string name="txt_subscription_history">Abonnement-Bestellung</string>
    <string name="txt_order_id">Bestell-ID:</string>
    <string name="txt_request_refund_dec">Grund für Rückerstattung</string>
    <string name="txt_request_refund">Rückerstattung anfragen</string>
    <string name="txt_refund">Erstattung</string>
    <string name="txt_waiting">Wartend</string>
    <string name="txt_refunding">Rückzahlung läuft</string>
    <string name="txt_refunded">Erstattet</string>
    <string name="txt_renewal_year">Verlängerung: $%s/year on %s</string>
    <string name="txt_renewal_year1">Verlängerung:</string>
    <string name="txt_renewal_year2">/Jahr am</string>
    <string name="txt_renewal_month">Verlängerung: $%s/month on %s</string>
    <string name="txt_renewal_month1">Verlängerung:</string>
    <string name="txt_renewal_month2">/Monat am</string>
    <string name="txt_annual_care">Jahresschutz</string>
    <string name="txt_replace_guarantee_dec">12,90€/Jahr für Sorgenfreiheit + jährlichen Austausch.</string>
    <string name="txt_replace_guarantee">Austauschgarantie</string>
    <string name="txt_enter_discount_code">Rabattcode eingeben</string>
    <string name="txt_check">Prüfen</string>
    <string name="txt_annual_care_text">Jahresschutz</string>
    <string name="txt_annual_care_text1">Jahresschutz:</string>
    <string name="txt_ble_connect_fail">Bluetooth-Verbindung fehlgeschlagen</string>
    <string name="txt_led_light_set">LED-Einstellungen</string>
    <string name="txt_bluetooth_setup_dec">Tracker neben Handy? Per Bluetooth verbinden und LED anpassen. Änderungen sofort aktiv.</string>
    <string name="txt_bluetooth_setup">Bluetooth-Einrichtung</string>
    <string name="txt_network_setup_dec">Tracker nicht in Reichweite? LED-Einstellungen übers Netz vornehmen. Dauert meist Minuten.</string>
    <string name="txt_duplicate_wifi_not">Doppeltes WLAN nicht erlaubt</string>
    <string name="txt_network_setup">Netzwerkeinrichtung</string>
    <string name="txt_about_weight_dec">Genaues Gewicht für präzise Kalorienberechnung.</string>
    <string name="txt_enable_auto_renew">Autoverlängerung aktivieren</string>
    <string name="txt_about_weight">Info zu Gewicht</string>
    <string name="txt_order">Bestellung</string>
    <string name="txt_set_premium">Premium festlegen</string>
    <string name="txt_basic">Basis</string>
    <string name="txt_premium">Premium</string>
    <string name="txt_rejected">Abgelehnt</string>
    <string name="txt_expired">Abgelaufen</string>
    <string name="txt_upgrade_plan">Tarif upgraden</string>
    <string name="txt_residual_value">Restwert</string>
    <string name="txt_month_unit">Monat  x%s</string>
    <string name="txt_auto_subscription_year">(Verlängerung zu $%s jährlich danach)</string>
    <string name="txt_auto_subscription_month">(Verlängerung zu $%s monatlich danach)</string>
    <string name="txt_about_dec">Haustiere orten und trainieren, um Verlust/Gefahren vorzubeugen.</string>
    <string name="txt_year_unit">/%s Jahr</string>
    <string name="txt_advanced_set">Erweiterte Einstellungen</string>
    <string name="txt_delete_account">Konto löschen</string>
    <string name="txt_change_name">Namen ändern</string>
    <string name="txt_your_email">Ihre E-Mail-Adresse:</string>
    <string name="txt_change_now">Jetzt ändern</string>
    <string name="txt_change_email_tip">Ein Bestätigungscode wird an %s gesendet.</string>
    <string name="txt_upgrade_unlock">Upgrade zu Prime für exklusive Funktionen!</string>
    <string name="txt_upgrade_now">Jetzt upgraden</string>
    <string name="txt_activity_time">Aktivitätszeit</string>
    <string name="txt_fail">Fehlgeschlagen</string>
    <string name="txt_new_firmware_version">Neue Firmware erkannt: %s</string>
    <string name="txt_not_set">Nicht festgelegt</string>
    <string name="txt_done">Fertig</string>
    <string name="txt_weather_save">Wetter speichern?</string>
    <string name="txt_min_unit_lower">%s Min</string>
    <string name="txt_connect">Verbinden</string>
    <string name="txt_skip_password">Passwort überspringen</string>
    <string name="txt_connect_ing">Verbinde...</string>
    <string name="txt_incorrect_password">Falsches Passwort. Bitte erneut versuchen.</string>
    <string name="txt_view_access">Ihr Zugriff ist abgelaufen.</string>
    <string name="txt_invites_you_check">„%s“ lädt dich ein, den Status von „%s“ zu prüfen.</string>
    <string name="txt_about_track_duration_dec">Solange der Tracker deinen Buddy sicher in der Energiesparzone erkennt, bleiben LIVE-Tracking, Licht und Ton aus.</string>
    <string name="txt_about_track_duration">Info zur Tracking-Dauer</string>
    <string name="txt_subscription_expired">Ihr Abonnement ist abgelaufen. Bitte aufladen.</string>
    <string name="txt_fences_set">%s Geofences gesetzt</string>
    <string name="txt_is_nearby">%s ist in der Nähe</string>
    <string name="txt_delete_tracker_dec">Nur wenn du deinen Tracker zurückgibst oder weitergibst, solltest du ihn von deinem Konto entkoppeln.</string>
    <string name="txt_be_deleted">Wird gelöscht</string>
    <string name="txt_led_setting">LED-Einstellung</string>
    <string name="txt_reserve">Reserve</string>
    <string name="txt_subscription_plan">Abonnementplan</string>
    <string name="txt_con_tracker_dec">Halte das Handy nahe an den Tracker %s.</string>
    <string name="txt_con_tracker">Verbinde Tracker</string>
    <string name="txt_annual_care_included">Jahresschutz inklusive, nicht änderbar</string>
    <string name="txt_delete_succe">Erfolgreich gelöscht</string>
    <string name="txt_edit_pay_method">Zahlungsmethode bearbeiten</string>
    <string name="txt_sure_delete_card">Karte wirklich löschen?</string>
    <string name="txt_account_exists_log_in">Konto existiert. Jetzt anmelden?</string>
    <string name="txt_time_out_of_range">Datum außerhalb des Bereichs</string>
    <string name="txt_power_on_off_install_tip">Nächstes Mal Tracker schütteln zum Aufwecken.</string>
    <string name="txt_check_tracker_status_top_tip">Tracker einschalten: App > „Haustier“ > „Tracker“ > „Netzwerk“, „GPS“, „Akku“, „WLAN-Zone“, „Bluetooth“ oder „Licht“ für Statusprüfung.</string>
    <string name="txt_on_charging">Tracker lädt</string>
    <string name="txt_active_subscribed">Abonniert</string>
    <string name="txt_send">Senden</string>
    <string name="txt_turn_on_power">Zum Einschalten Kabel anschließen. Nach erstem Start: Schütteln zum Einschalten.</string>
    <string name="txt_no_signal_tip">Kein Signal. Prüfen, ob Haustier im Innenbereich.</string>
    <string name="txt_credit_card_exists">Kartennummer existiert bereits. Überschreiben?</string>
    <string name="txt_please_enter_pws">Passwort eingeben.</string>
    <string name="txt_please_enter_email">E-Mail-Adresse eingeben.</string>
    <string name="txt_wifi_password_dec">Wi-Fi gewährleistet Tracker-Verbindung bei schwachem LTE.</string>
    <string name="txt_update_time">Updated: %s</string>
    <string name="txt_1_year_subscription">1-Jahres-Abonnement</string>
    <string name="txt_2_year_subscription">2-Jahres-Abonnement</string>
    <string name="txt_3_year_subscription">3-Jahres-Abonnement</string>
    <string name="txt_as_low_as">Schon ab</string>
    <string name="txt_payment_manager">Zahlungsmanager</string>
    <string name="txt_billed_annually">Jährliche Abrechnung</string>
    <string name="txt_basic_plan">Basisplan</string>
    <string name="txt_premium_plan">Premiumplan</string>
    <string name="txt_real_time_tracking">Echtzeitverfolgung</string>
    <string name="txt_activity_logs">Aktivitäts-/Ruheprotokolle</string>
    <string name="txt_notifications_emergencies">Benachrichtigungen bei Notfällen</string>
    <string name="txt_customized_led">Anpassbare LED</string>
    <string name="txt_geofencing">Geofencing</string>
    <string name="txt_route_records">Routenverlauf</string>
    <string name="txt_family_sharing">Teilen mit Familienmitgliedern</string>
    <string name="txt_customer_support">Premium-Kundensupport</string>
    <string name="txt_show_crash">Das Programm hat eine Ausnahme und wird beendet</string>
    <string name="txt_activate_subscribe">Abo aktivieren</string>
    <string name="txt_powered_off">Ausgeschaltet</string>
    <string name="txt_near">In der Nähe von %s</string>
    <string name="txt_charging">Lädt</string>
    <string name="txt_total_time">Gesamtzeit</string>
    <string name="txt_live_works_cellular">Live funktioniert nur über Mobilfunk</string>
    <string name="txt_unbind_device">Gerät entkoppeln</string>
    <string name="txt_edit_profile">Profil bearbeiten</string>
    <string name="txt_no_internet">Keine Internetverbindung</string>
    <string name="txt_per_day">/Tag</string>
    <string name="txt_renewal_day">Verlängerung: $%s/%s Tag am %s</string>
    <string name="txt_day_unit">/Tag x%s</string>
    <string name="txt_location_tip">Die ABBIDOT-App sammelt Standortdaten. Die Route und Entfernung zwischen dem aktuellen Standort und dem Gerät können berechnet werden.</string>
    <string name="txt_auto_subscription_day">(Verlängerung für $%s pro Tag danach)</string>
    <string name="txt_auto_subscription_days">(Verlängerung für $%s/%s Tage danach)</string>
    <string name="txt_auto_subscription_years">(Verlängerung für $%s/%s Jahre danach)</string>
    <string name="txt_auto_subscription_months">(Verlängerung für $%s/%s Monate danach)</string>
    <string name="txt_system_error">Systemfehler: Bitte später erneut versuchen.</string>
    <string name="txt_missing_param">Fehlende Parameter.</string>
    <string name="txt_tracker_busy">Tracker beschäftigt. Bitte warten und erneut versuchen.</string>
    <string name="txt_tracker_offline">Tracker offline. Vorgang nicht möglich.</string>
    <string name="txt_tracker_live">Live-Stream läuft. Einstellungen nicht verfügbar.</string>
    <string name="txt_abnormity">Vorgang fehlgeschlagen. Bitte erneut versuchen.</string>
    <string name="txt_locating">Ortsbestimmung&#8230;</string>
    <string name="txt_tone">Ton</string>
    <string name="txt_locate_works">Ortung funktioniert nur über Mobilfunk</string>
    <string name="txt_pet_close">Haustier ist in der Nähe, Radar versuchen</string>
    <string name="txt_load_more_pull_text">Ziehen zum Laden weiterer Inhalte</string>
    <string name="txt_load_more_release_text">Loslassen zum Laden</string>
    <string name="txt_fully_charged">Voll aufgeladen</string>
    <string name="txt_fell_asleep">Vor %s eingeschlafen</string>
    <string name="txt_move_wake_up">Bewegen Sie %s zum Aufwecken</string>
    <string name="txt_time_line">Zeitleiste</string>
    <string name="txt_phone_close_device">Halten Sie das Telefon nah ans Gerät</string>
    <string name="txt_auto_renew_cancel">Auto-Verlängerung: Kündigen</string>
    <string name="txt_year_care">%s-Jahres-Garantie</string>
    <string name="txt_expiry_time">Ablaufdatum:</string>
    <string name="txt_replacement_year">1 Austausch pro Jahr, aus jedem Grund</string>
    <string name="txt_bluetooth_radar">Bluetooth Radar</string>
    <string name="txt_fence_saved">espeichert. Aktiv, wenn online.</string>
    <string name="txt_renewal_years">Verlängerung: $%s / %s Jahre am %s</string>
    <string name="txt_renewal_months">Verlängerung: $%s / %s Monate am %s</string>
    <string name="map_baidu_map">Baidu Maps</string>
    <string name ="txt_refund_expired">Die Rückerstattungsfrist ist abgelaufen</string>
    <string name ="txt_refund_policy">Rückerstattungsrichtlinie\n</string>
    <string name ="txt_automatic_refund">Automatische Rückerstattung (innerhalb von 48 Stunden)</string>
    <string name ="txt_automatic_refund_dec">Alle Abonnementkäufe sind innerhalb von 48 Stunden nach Zahlung für eine vollständige automatische Rückerstattung berechtigt. Die Rückerstattungen werden automatisch ohne manuelle Prüfung bearbeitet.\n</string>
    <string name ="txt_standard_refund">Standard-Rückerstattungszeitraum (30 Tage)</string>
    <string name ="txt_standard_refund_dec">Nach der ersten 48-Stunden-Frist können Benutzer innerhalb von 30 Tagen nach dem Kauf eine Rückerstattung beantragen.\n\t1. Alle Abonnementpläne (3 Monate, 1 Jahr, 2 Jahre) sind berechtigt\n\t2. Rückerstattungsanträge unterliegen der Prüfung und Genehmigung\n\t3. Rückerstattungen können je nach Nutzung und Serviceverbrauch teilweise angepasst werden\n</string>
    <string name ="txt_no_refund_dec">Abonnements, die älter als 30 Tage sind, können nicht erstattet werden.</string>
    <string name ="txt_no_refund">Keine Rückerstattung nach 30 Tagen</string>
    <string name ="txt_display_dashed_line">Gestrichelte Linie anzeigen</string>
    <string name="txt_first_use">Erstmalige Verwendung</string>
    <string name="txt_daily_use">Tägliche Verwendung</string>
    <string name="txt_sleep_mode">Schlafmodus</string>
    <string name="txt_sleep_mode_help">15 Minuten keine Bewegung → Schlafmodus. Automatisches Aufwachen bei Bewegung. Batterieaktualisierung alle 24 Stunden</string>
    <string name="txt_wifi_zone_home">WiFi-Zone (Zuhause)</string>
    <string name="txt_wifi_zone_home_help">Mit heimischem WLAN verbinden – GPS aus → spart Batterie. Aktualisierung ca. alle 60 Minuten</string>
    <string name="txt_gps_update_help">Haustier > Tracker > GPS-Update: 3–15 min wählen. Kurzes Intervall = höherer Batterieverbrauch. Standard: 5 min</string>
    <string name="txt_set_fence_type">Zaun-Typ festlegen</string>
    <string name="txt_fence_type_help">Sicherer Bereich oder Verbotsbereich</string>
    <string name="txt_set_boundary">Grenze festlegen</string>
    <string name="txt_enable_set_notify">Alarme aktivieren in: Konto > Einstellungen > Benachrichtigungen</string>
    <string name="txt_edit_delete_fence">Zaun bearbeiten oder löschen unter „Verwalten“</string>
    <string name="txt_total">Gesamt</string>
    <string name="txt_location_ago">(Vor %s)</string>
    <string name="txt_init_device_tip">Die Erstinstallation kann %s Minuten dauern</string>
    <string name="txt_init_device_dec">1. Gehen Sie mit dem Gerät nach draußen\n2. Warten Sie auf LTE- und GPS-Verbindung\n3. Blaues Blinken = LTE und GPS aktiv</string>
    <string name="txt_init_g40_dec">1. Gehen Sie mit dem Gerät nach draußen\n2. Warten Sie auf LTE- und GPS-Verbindung\n3. Grünes Blinken = LTE und GPS aktiv</string>
    <string name="txt_init_device">Gerät wird initialisiert</string>
    <string name="txt_package_permission1">1. Flexibler kurzfristiger Schutz\n2.Standard-Kundensupport</string>
    <string name="txt_package_permission2">1.1 Geräteaustausch inbegriffen\n2. Dedizierter Kundensupport\n3. Jährlicher Schutzumfang</string>
    <string name="txt_package_permission3">1. VIP-Prioritätssupport\n2. Schneller Austauschservice (1x inbegriffen)\n3. Erweiterter Schutz\n4. Sorgenfreier Haustierschutz</string>

</resources>